html,
body {
  height: 100%;
  width: 100%;
}

body {
  color: white;
  cursor: pointer;
}

a,
a:hover,
a:visited {
  color: #ffffffb0;
}

b {
  font-weight: 500;
}

.loading{
  position: fixed;
  z-index: 1000;
  width: 100%;
  height: 100%;
  background: #000000ab;
  top: 0;
  left: 0;
  background-image: url('../img/loading.svg');
  background-repeat: no-repeat;
  background-position: 50% 50%;
}

.container {
  display: none;
}

.progress {
  display: block;
  width: 180px;
  margin: 0 auto 10px auto;
  position: relative;
  padding: 0 10px 0 10px;
  background-image: none !important;
  height: auto;
  overflow: initial;
  background-color: initial;
  border-radius: initial;
}

.metricsContainer {
  width: 100%;
  position: absolute;
  top: 0;
  left: 0;
  display: table;
}

.metrics {
  width: 100%;
  display: table-cell;
  vertical-align: middle;
  position: relative;
  text-align: center;
  font-size: 50px;
  font-family: "Montserrat", cursive;
  font-weight: lighter;
  color: white;
}

.metricsType {
  position: absolute;
  font-size: 14px;
  width: 100%;
  text-align: center;
  top: 65px;
  line-height: 16px;
}

.footerMenu {
  height: 60px;
  width: 100%;
  margin-top: 25px;
}

.moreinfo {
  border-radius: 4px;
  color: #424242;
  max-width: 625px;
  background: none repeat scroll 0 0 white;
  font-family: "Roboto", sans-serif;
  font-weight: 300;
  font-size: 14px;
  margin: 20px auto;
  padding: 10px;
  width: 92%;
  line-height: 16px;
  display: block;
  position: relative;
}

.moreinfoTitle {
  font-size: 18px;
  font-weight: 300;
  margin-bottom: 8px;
  display: block;
  color: #212121;
}

.title{
  font-size: 14px;
  margin-top: -3px;
  display: block;
  margin-bottom: 16px;
  font-weight: bold;
}

.titleSmall{
  margin-bottom: 0;
  font-weight: 300;
}

.measuredTime{
  margin-top: 13px;
  font-size: 9px;
  text-align: center;
}

.footer {
  position: absolute;
  bottom: 0;
  left: 0;
  width: 100%;
  font-size: 12px;
}

.smallerText {
  font-size: 14px;
}

.centerText {
  text-align: center;
}


.causesSuggestion img {
  margin: 10px 0 0 10px;
}

.recommendation {
  position: relative;
  text-align: center;
  margin-bottom: 12px;
  font-size: 16px;
  line-height: 19px;
}

.wrapper {
  width: 100%;
  position: relative;
  top: 0;
  left: 0;
  z-index: 100;
  overflow: hidden;
  height: 100%;
  background-color: #aaaaaa;
}

.wrapperCenter{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	padding: 10px 0;
}

.credits{
  line-height: 14px;
  font-size: 12px;
  text-align: center;
  border-top: 1px solid white;
  margin: 5px 12px 0 12px;
  padding: 4px 0 0px 0;
}

.airQuality{
line-height: 17px;
text-align: center;}

.sizeError{
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
	display: none;
	color: white;
	text-align: center;
}

body .moreinfo-container-wide{
  display: none;
}

body.widescreen .moreinfo-container{
  display: none;
}

body.widescreen .moreinfo-container-wide{
  display: block;
}

body.widescreen .moreinfo-container.moreinfo-container-wide{
  display: block;
}

    .moreinfo-container-wide .left {
      width: 30%;
      float: left;
      box-sizing: border-box;
    }

    .moreinfo-container-wide .right {
      width: 70%;
      float: left;
      box-sizing: border-box;
    }

    body.widescreen .wrapperCenter {
      position: static;
      transform: none;
      ;
    }

    .moreinfo-container-wide .metricsContainer {
      position: static;
    }

    .moreinfo-container-wide .progress {
      width: auto;
    }

    .moreinfo-container-wide .metricsType {
      position: static;
    }

    .moreinfo-container-wide .metrics {
      font-size: 30px;
    }

    .moreinfo-container-wide .recommendation,
    .moreinfo-container-wide .title {
      margin-bottom: 0;
      font-weight: normal;
      height: 17px;
      overflow: hidden;
    }

    .moreinfo-container-wide .airQuality{
      font-weight: 400;
      font-size: 11px;
    }

    .moreinfo-container-wide .credits{
      border: 0 none;
      margin-bottom: 0;
    }

    .moreinfo-container-wide .measuredTime{
      margin-top: 0;
    }


@media (max-height: 268px), (max-width: 179px){

	body:not(.widescreen){
		background-color: red;
	}

	body:not(.widescreen) .wrapper{
		display: none;
	}

	body:not(.widescreen) .sizeError{
		display: block;;
	}
}

